CREATE TABLE mot_ac_group_hier_rf_dn (
    GROUP_HIER_RF_DN_ID      NUMBER(18, 0),
    TYPE_CODE                VARCHAR2(120)    NOT NULL,
    GROUP_ID                 NUMBER(18, 0)    NOT NULL,
    PARENT_GROUP_ID          NUMBER(18, 0)    NOT NULL,
    REQUEST_ID               NUMBER(18, 0),
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    GROUP_HIER_RF_DN_ID      NUMBER(18, 0),
    TYPE_CODE                VARCHAR2(120)    NOT NULL,
    GROUP_ID                 NUMBER(18, 0)    NOT NULL,
    PARENT_GROUP_ID          NUMBER(18, 0)    NOT NULL,
    REQUEST_ID               NUMBER(18, 0),
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_mot_ac_group_hier_rf_dn PRIMARY KEY (GROUP_HIER_RF_DN_ID, GROUP_HIER_RF_DN_ID)
);
